/* show-page.css */

/* ----------- Show page  ----------- */

html {
    height: auto;
}

body {
    background-image: none;
}

.show-wrapper {
    margin: 0 auto;
    padding: 2rem 0;
    display: grid;
    grid-gap: 2rem;
}

.show-images {
  display: none;
}

.show-image,
.show-images,
.show-description,
.latest-show-player,
.show-blog {
  margin-bottom: 2rem;
}

.show-page p,
.show-page div {
    letter-spacing: initial;
}

.show-page .show-image img {
    width: 100%;
    border-radius: 5px;
}

.show-page .show-description {
    background: white;
    color: black;
    border-radius: 5px;
    padding: 1rem;
}

.show-page .show-description h1 {
    background: black;
    color: white;
    padding: 1rem;
    margin-top: 0;
    border-radius: 5px 5px 0 0;
    text-transform: uppercase;
    font-family: 'sf_movie_posterbold';
    font-size: 60px;
    letter-spacing: 2px;
}

.show-page .show-description .inner {
    background: #fff;
}

.show-description__text {
  margin-bottom: 2rem;  
}

.show-description__links-day-time {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.show-page .external_show_links {
    display: inline-block;
}

.show-page .show-description ul {
  padding-left: 0;
  margin-bottom: 0;
  height: 4rem;
  display: inline-flex;
  align-items: center;
}

.show-page .show-description li {
    display: inline;
    list-style: none;
    margin-right: 0.5rem;
}

.show-page .show-day-and-time a {
    background: black;
    color: white;
    border-radius: 5px;
    font-family: 'sf_movie_posterbold';
    letter-spacing: 2px;
    font-size: 28px;
    padding: 2px 4px;
    text-transform: uppercase;
}

.show-page .show-day-and-time a:hover {
    text-decoration: none;
}

.show-page .show-blog h1 {
    background: #000;
    font-size: 18px;
    padding: 8px 12px;
    margin: 8px 0;
}

.show-page .show-blog h1 a {
    color: #fff;
}

.show-page .latest-show-player h2 {
    background: black;
    color: white;
    margin: 0;
    padding: 0 12px;
    border-radius: 5px 5px 0 0;
    text-transform: uppercase;
    font-family: 'sf_movie_posterbold';
    font-size: 32px;
    letter-spacing: 2px;
}

.show-page .latest-show-player iframe {
    max-height: 180px;
}

.show-page .show-blog {
    background: #fff;
    color: #000;
    width: 100%;
}

.show-page .rss-blog-entry {
  padding: 1rem;
}

.show-page .show-blog .rss-blog-entry .rss-blog-entry-content .wp-caption,
.show-page .show-blog .rss-blog-entry img {
  width: 100%;
  height: auto;
}

.track-row .container {
  width: 100%;
}

.show-image-single {
  margin-bottom: 2rem;
}

.show-page .show-images .show-image-single img {
  width: 100%;
  border-radius: 5px;
}

@media (min-width: 640px) {
  .left-col {
    grid-column: 1;
  }
  
  .right-col {
    grid-column: 2;
  }

  .show-images {
    display: block;
  }

}

@media (min-width: 768px) {
  .show-page .show-description,
  .show-page .rss-blog-entry {
    padding: 2rem;
  }
}